subroutine monit_clear_2
  
  use com_monit, only: &
       & sum_2
  implicit none
  
  sum_2(:, :, :) = 0.0D0

end subroutine monit_clear_2


subroutine monit_clear_3
  
  use com_monit, only: &
       & sum_3
  implicit none
  
  sum_3(:, :, :, :) = 0.0D0

end subroutine monit_clear_3


